#Generated by Maven Integration for Eclipse
#Thu Aug 03 18:07:21 IST 2023
m2e.projectLocation=/Users/Gaurav Kumar/Desktop/Real It Project/backend
m2e.projectName=backend
groupId=com.realnet
artifactId=app
version=1.0.0
